## org.plovr.docgen
Interface Descriptor

All Known Implementing Classes:
  ClassDescriptor, EnumDescriptor, EnumValueDescriptor, LibraryDescriptor, MethodDescriptor, ParamDescriptor

    public interface Descriptor

Method Summary
`String` `getDescription()`
`String` `getName()`
`SoyMapData` `toSoyData()`

Method Detail

### getName

    String getName()

### getDescription

    String getDescription()

### toSoyData

    SoyMapData toSoyData()